/* Foundation v2.2.1 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
/* This rule is read by Galleria to define the gallery height: */
#galleria{height:320px;}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.12em;
}

.title h1 {
	font-weight: 800;
}

.caption {
	text-align: right;
}

.nice.tabs dd a {
	font-size: 12px;
}

dl.nice.contained.tabs dd a {
padding: 7px 7px 9px;
}

.nice.tabs dd a.active {
	font-weight: normal;
	margin: 0;
}

.tabs-content li p:first-child {
	font-weight: bold;
}

.date-cell {
  width: 90px;
}

article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
	font-size: 100%;
}

p, blockquote {
	line-height: 1.6em;
}

@media only screen and (max-width: 767px) {
		.title.h1 { font-size: 32px; font-size: 3.2rem; line-height: 1.3; }
}

@media only screen and (min-width: 1020px) {
	.title h1 {
		font-size: 92px;
		text-shadow: #444 1px 1px 1px, #ddd 2px 3px 1px;
	}

	.title h1 a:hover {
		color: #2A85E8;
		text-shadow: #555 1px 1px 1px, #ddd 2px 5px 2px, #ddd 2px 6px 6px;
		letter-spacing: 0.135em;
	}

	.title {
		position: relative;
	}

	.title:hover {
		top: -2px;
		left: -5px;
	}
}



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


